#contact_page {
	background-color: #cbe459;
	overflow: hidden;
	font-family:Arial, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#444444;
}

#contact_page p{
	margin-bottom:15px;
}

#contact_page h1 {
	font-family: VaniRegular, Georgia, Times;
	font-size:15px;
	color: #333333;
	font-weight: bold;
	margin-bottom:10px;
}

#contact_page h2 {
	font-family: AvenirLTStd85Heavy, Verdana, Arial;
	font-size:13px;
	color: #444444;
	text-transform: uppercase;
	margin-bottom:10px;
}

#contact_page h3 {
	margin-bottom:0px;
}

#contact_page a:link {
	color:#008752;
	text-decoration: none;
	font-weight: bold;
}

#contact_page a:visited {
	color:#008752;
	text-decoration: none;
	font-weight: bold;
}

#contact_page a:hover {
	color:#000;
	text-decoration: underline;
	font-weight: bold;
}

#contact_page #details{
	float:left;
	width:500px;
	overflow:hidden;
	margin-left:50px;
}

#contact_form #title {
	width: 260px;
	background-color:#088f5a;
}

#contact_form #title #label {
	padding: 1em 1em;
	color:#fff;
	font-family: AvenirLTStd65Medium, Verdana, Arial;
	font-weight: normal;
	font-size: 14px;
}

#contact_page #contact_form {
	float:left;
	width:300px;
}

#contact_page label.miniContact  {
	display:block;
	width:100%;
	font-family: Helvetica, Arial, sans-serif;
	font-size:12px;
	color:#444;
	margin-bottom:3px;
}

#contact_page label.miniContactError {
	display:inline-block;
	font-family: Helvetica, Arial, sans-serif;
	font-size:12px;
	color:#444;
	margin-bottom:3px;
}

#contact_page .miniContactError {
	display:inline-block;
	font-family: Helvetica, Arial, sans-serif;
	font-size:12px;
	color:#F00;
	margin-bottom:3px;
}

#contact_page input.miniContact {
	display:block;
	width:190px;
	padding:5px;
	font-family: Helvetica, Arial, sans-serif;
	font-size:14px;
	color:#000;
	margin-bottom:10px;
	border:#ccc solid 1px;
	border-radius: 4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	background-image:url(../images/contact/input_bg.png);
	background-repeat:repeat-x;
	background-position:top;
	background-color:#FFF;
}

#contact_page input.miniContactError {
	display:block;
	width:190px;
	padding:5px;
	font-family: Helvetica, Arial, sans-serif;
	font-size:14px;
	color:#000;
	margin-bottom:10px;
	border:#ff9090 solid 1px;
	border-radius: 4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	background-image:url(../images/contact/inputerror_bg.png);
	background-repeat:repeat-x;
	background-position:top;
	background-color:#fff6f6;
}

#contact_page textarea.miniContact {
	display:block;
	width:100%;
	height:100px;
	padding:5px;
	font-family: Helvetica, Arial, sans-serif;
	font-size:14px;
	color:#000;
	margin-bottom:10px;
	border:#ccc solid 1px;
	border-radius: 4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	background-image:url(../images/contact/input_bg.png);
	background-repeat:repeat-x;
	background-position:top;
	background-color:#FFF;
}

#contact_page textarea.miniContactError {
	display:block;
	width:100%;
	height:100px;
	padding:5px;
	font-family: Helvetica, Arial, sans-serif;
	font-size:14px;
	color:#000;
	margin-bottom:10px;
	border:#ff9090 solid 1px;
	border-radius: 4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	background-image:url(../images/contact/inputerror_bg.png);
	background-repeat:repeat-x;
	background-position:top;
	background-color:#fff6f6;
}

#contact_page .submit {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	font-style:italic;
	color:#36F;
	padding:6px;
	background-color:#FFF;
	background-image:url(../images/contact/submit_bg.png);
	background-repeat:repeat-x;
	background-position:bottom;
	border:#ccc solid 1px;
	border-radius: 4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	cursor:pointer;
}

#contact_page .submitHover {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	font-style:italic;
	color:#fff;
	padding:6px;
	background-color:#5b8cde;
	background-image:url(../images/contact/submithover_bg.png);
	background-repeat:repeat-x;
	background-position:bottom;
	border:#385c98 solid 1px;
	border-radius: 4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	cursor:pointer;
}